<?php
namespace App\Lib\Biz\Game\Table;
/**
 * Class bjpk10Table 幸运飞艇表头
 * @package App\Lib\Biz\Game\Table
 */
class LuckyftTable extends BaseTable{
    /**
     * @param $obj 对象
     * @param $game 游戏代码
     * @param $data 数据
     */
    function gameTable(&$obj,$game){
        
        $obj->addColsFields('name', array('sort' => false,'width'=>147));
        $obj->addColsFields('info_no', array('sort' => false,'width'=>147));
        $obj->addColsFields('open_time', array('sort' => false,'width'=>180,'templet'=>'#set_opentime'));
        $obj->addColsFields('prizes_code', array('sort' => false,'width'=>244));
        $obj->addColsFields('head_one', array('sort' => false,'width'=>120));
        $obj->addColsFields('head_two', array('sort' => false,'width'=>120));
        $obj->addColsFields('head_three', array('sort' => false,'width'=>123));
        $obj->addColsFields('dragon',array('templet'=>'#dragonTool','sort' => false,'width'=>120));
        $obj->addColsFields('poscode',array('templet'=>'#poscodeTool','sort' => false,'width'=>120));
        $obj->addColsFields('chain', array('sort' => false,'width'=>120));

//        $obj->addColsFields('mix');
    }
}
